[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'libtar' (#fcl)

# FILETYPE_NAME

Names of filetypes

## Declaration

Source position: libtar.pp line 218

`const FILETYPE_NAME: array [TFileType] of string = ('Regular', 'Link', 'Symbolic Link', 'Char File', 'Block File', 'Directory', 'FIFO File', 'Contiguous', 'Dir Dump', 'Multivol', 'Volume Header');`

## Description

FILETYPE_NAME can be used to get a textual description for each of the possible entry file types.

## See also

TFileType |  | File type